<!DOCTYPE html>
<html>
<head>
  <title>Webserver erreichbar</title>
  <meta charset="utf-8">
  <style type="text/css">
* {
  box-sizing: border-box;
}
html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}
body {
  display: flex;
  justify-content: center;
  align-items: center;

  background: rgba(200,200,200,.1);
  font-family: helvetica, arial, sans-serif;
  text-align: center;
  font-size: 15pt;
}

h2 {
  font-weight: lighter;
  color: #555;
  margin: 0 0 1.3em;
}
h1 {
  font-weight: lighter;
  padding: 0;
  margin: 0;
  font-size: 3em;
  margin-top: 10px;
}

a:link {
  text-decoration: none;
}
p {
  color: #aaa;
  font-size: 1.5em;
  margin: .8em 0 3em;
}
</style>
</head>
<body>
<main>
  <h1>Webserver erreichbar</h1>
  <p>Dieser Server ist gehostet bei <a href="http://kath.de">kath.de</a>.</p>
</main>
</body>
</html>
